# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 00-network\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2022-10-27 11:23+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: pretemplate/00-network:44
msgid "Cleanup netplan configuration"
msgstr ""

#: pretemplate/00-network:46
#, python-brace-format
msgid "Remove netplan file '{0}'"
msgstr ""

#: pretemplate/00-network:54
msgid "Cleanup networkd override configuration"
msgstr ""

#: pretemplate/00-network:61
#, python-brace-format
msgid "Remove networkd override directory '{0}'"
msgstr ""

#: pretemplate/00-network:68
msgid "Create networkd override links"
msgstr ""

#: pretemplate/00-network:79
#, python-brace-format
msgid "File interface_{0}.conf not updated"
msgstr ""

#: pretemplate/00-network:87
#, python-brace-format
msgid "Create networkd override directory '{0}'"
msgstr ""

#: pretemplate/00-network:91
#, python-brace-format
msgid "Create link '{link}' -> '{config}'"
msgstr ""

#: pretemplate/00-network:110
#, python-brace-format
msgid "Unable to setup per interface override: {error}"
msgstr ""
